name: 'Webform Devel'
type: module
description: 'Provides development tools for the Webform module.'
package: Webform
core_version_requirement: ^9.4 || ^10
dependencies:
  - 'devel:devel'
  - 'webform:webform'

# Information added by Drupal.org packaging script on 2023-12-07
version: '6.2.2'
project: 'webform'
datestamp: 1701948372
